/*Presentation*/
		body {		
			background-color: #b33a12;
			overflow-x: hidden;
		}
		#site-header {
			background-color: #bf3e13;
			border-bottom: 1px solid rgba(6,0,0, .2);
			color: #FFF;
			font: normal 1.3em georgia, times new roman, serif;
			text-align: center;
			text-transform: uppercase;
			letter-spacing: 0.5em;
		}
		#site-header em.cross {
			font: bold 1.5em 'arial black', sans-serif;
			position: relative;
			bottom: -6px;
		}
		#site-header-arrow {
			background: transparent url(../header-down.png) no-repeat center center;
			display: block;
			width: 100%;
			height: 18px;
			position: relative;
			top: -1px;
		}
		.tweets h2,
		.flickr h2,
		.google h2{
			color: rgba(6,0,0, .5);
			font: normal .9em helvetica, sans-serif; 
			border-bottom: 4px solid rgba(6,0,0, .5);
		}
		.tweets .twitter-link  {
			font: normal .8em helvetica, sans-serif;
/*
			z-index: 5;
			position: relative;
			top: -3px;
*/
		}
		#footer {
			color: rgba(255,255,255, .5);
			font: normal .9em helvetica, sans-serif;
			border-top: 1px dotted rgba(255,255,255, .5);
		}
		#footer a,
		.tweets .twitter-link { 
			color: rgba(255,255,255, .5); 
			text-decoration: none; 
			padding: 3px;
			-moz-border-radius:2px;
			-webkit-border-radius:2px;
		}
		#footer a:hover,
		.tweets .twitter-link:hover { 
			color: rgba(255,255,255, .8); 
			background-color: rgba(6,0,0, .2); 
		}
		#footer .copyright { 
			font-size: .8em; 
		}
